@charset "utf-8";
/* CSS Document */

body {
	background-color: #f4f4f4;
}

p, h1, .copyright {
	font-family: Verdana, Geneva, sans-serif;
	color: #00516F;
}

a {
	color: #00516F;
}
	
.copyright {
	font-size: 10px;
	font-style: italic;
}
	
#container {
	text-align: center;
	width: 500px;
	margin: 0 auto;
}
